From: <a href="/blend/av.cgi?id=961">coujeaux</a><BR>
Date: 21 December 2003<P>

jimmy&gt;<BR>
<BR>
Those two ladies left me nice comments on one of my writings, so I but directed my well-wishes to them directly as a measure of gratitude for the kindness.   But specific address of thanks and hopes for good tidings are not indicative of a lack of the same towards everyone else.<BR>
<BR>
Besides, it's the season of good intentions, no?  That goes without saying, least from what I figure.<BR>
<BR>
But if it'll make you happier, take care out there, EVERYONE.  I think that about covers it.<BR>
<BR>
Bye now.<BR>

<HR>